<style type="text/css">
a:link		  {font-family:±¼¸²; font-size: 9pt; color:#455C65; text-decoration:none;}
a:active      {font-family:±¼¸²; font-size: 9pt; color:#455C65; text-decoration:none;}
a:visited	  {font-family:±¼¸²; font-size: 9pt; color:#455C65; text-decoration:none;}
a:hover		  {font-family:±¼¸²; font-size: 9pt; color:#5169B9; text-decoration:underline;}
td		      {font-family:±¼¸²; font-size: 9pt; color:#455C65; letter-spacing:-0.35pt; line-height:160%;}
TD a:link	  {font-family:±¼¸²; font-size: 9pt; color:#455C65; text-decoration: none;}
TD a:active   {font-family:±¼¸²; font-size: 9pt; color:#455C65; text-decoration: none;}
TD a:visited  {font-family:±¼¸²; font-size: 9pt; color:#455C65; text-decoration: none;}
TD a:hover	  {font-family:±¼¸²; font-size: 9pt; color:#5169B9; text-decoration:underline;}

.td_line	  {font-family:±¼¸²; font-size: 9pt; color:#455C65;  line-height:150%;}

BODY    
{	scrollbar-3dlight-color:595959;
scrollbar-arrow-color:ffffff;
scrollbar-base-color:CFCFCF;
scrollbar-darkshadow-color:FFFFFF;
scrollbar-face-color:CFCFCF;
scrollbar-highlight-color:FFFFFF;
scrollbar-shadow-color:595959;

}

.fo {  background-color: #FFFFFF; border: 1px #003C70 solid font-family:"verdana"; }
.ad {font-family:µ¸¿ò;  font-size: 8pt; color:#546A99; text-decoration: none;  letter-spacing:-0.5pt;}
.small {font-family:verdana;  font-size: 7pt; color:#455C65; text-decoration: none;  line-height:140%;}
.bold {font-family:arial black;  font-size: 17pt; color:#FFFFFF; text-decoration: none;  line-height:140%;}
.bbs {font-family:±¼¸²;  font-size: 9pt; color:#114C5A; text-decoration: none;}
.notice {font-family:±¼¸²;  font-size: 9pt; color:#214490; text-decoration: none;  line-height:140%;  letter-spacing:-0.3pt;}
.notice1 {font-family:±¼¸²;  font-size: 9pt; color:#566991; text-decoration: none;  line-height:130%;  letter-spacing:-0.3pt;}

.not {font-family:±¼¸²;  font-size: 9pt; color:#455C65; text-decoration: none;  line-height:140%;  letter-spacing:-0.3pt;}


.big2 {font-size: 17pt; font-family:Arial Black;}

.input {COLOR: #455C65; FONT-SIZE: 9pt; HEIGHT: 17px; FONT-family: "±¼¸²"; border: 1px solid #FFFFFF;}

input
{FONT-SIZE: 9pt;  FONT-family: "±¼¸²"; color:#455C65}

.input2
{FONT-SIZE: 9pt; HEIGHT: 21px; FONT-family: "±¼¸²"; color:#455C65}

.inno_input
{
	FONT-SIZE: 8pt;
	HEIGHT: 22px;
	FONT-family: "µ¸¿ò"; "verdana";
	color:#FFFFFF;
	background-color: 2977A8; letter-spacing:-1pt; line-height:160%;
}

.imginput {FONT-SIZE: 9pt; HEIGHT: 23px; FONT-family: "±¼¸²"; color:#455C65}

.input_search
{
	FONT-SIZE: 9pt;
	HEIGHT: 20px;
	FONT-family: "±¼¸²";
	color:#455C65;
	padding: 0px;
	list-style-type: none;
	border-top-width: 1px;
	border-left-width: 1px;


}

.adminput {cursor:hand;color:455C65;font-weight:bold;font-size:9pt;height:21pt;Font-family:"µ¸¿ò";background-color: #F1EFEB;}

select
{FONT-SIZE: 9pt; HEIGHT: 18px; FONT-family: "±¼¸²"; color:#455C65}

.select_blue
{FONT-SIZE: 8pt; HEIGHT: 20px; FONT-family: "verdana"; color:#FFFFFF;  background-color: #304BB1;}

textarea
{FONT-SIZE: 9pt;  FONT-family: "±¼¸²"; color:#455C65}

.ods_submit {border:solid 1;border-color:cccccc;background-color:white;width:75;height:75;} 
.listbox     {font-family:±¼¸²; color:#455C65; font-size: 8pt; background-color: #F7F7F7;}
.listbox1   {font-family:±¼¸²; color:#455C65; font-size: 8pt; background-color: #FFFFFF;}
.bigtext    {font-family:±¼¸²; font-size: 9pt;  color:#3A8FB6; text-decoration: none;}
.exhitext    {font-family:±¼¸²; font-size: 9pt;  color:#6E8E5C; text-decoration: none;}
.outlinegray { font-size:10pt; border-style:solid; border-width:1px; border-color:#ACACAC }
.outlinegray9 { font-size:9pt; border-style:solid; border-width:1px; border-color:#ACACAC }
.select_top      {font-family:±¼¸²; color:#FFFFFF; font-size: 8.8pt; background-color: #13B0BF;}
.footer {FONT-FAMILY:"verdana, ±¼¸², Gurim"; COLOR:#5E5E5E; FONT-SIZE:7pt; LINE-HEIGHT:130%;}
</style>
